Document plugin backup policy

2014-03-19 04:37 AM - Paolo Cavallini

Status: Rejected

Priority: Normal

Assignee:

Category:

Pull Request or Patch supplied:No

Description

It is currently unclear what is the backup policy for the plugins website, and how can they be recovered in case

they get accidentally lost

History

#1 - 2014-03-19 04:45 AM - Alessandro Pasotti

- Status changed from Open to Rejected

This is a sysadmin issue not an application issue.

#2 - 2014-03-19 04:48 AM - Paolo Cavallini

I know, but we miss a sysadmin bugtracker

2024-04-26 1/1


